.section {
    width: 100%;
    min-height: 100vh;
    overflow-x: hidden;
}

#logo {
    width: 6rem;
}

#slogan {
    font-size: 2.8rem;
    color: #ffffff;
    font-style: normal;
    margin-top: 15%;
    font-weight: 100;

}

.montserrat {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
}

.saira {
    font-family: "Saira Condensed", sans-serif;
    font-weight: 200;
    font-style: normal;
}

#header-background {
    background-size: cover;
    background-image: linear-gradient(to left, transparent 0%, #242323 90%), url('../images/background-1.jpg');
    min-height: calc(100vh - 109px);
    width: 100%;
}

#div-modulos .card {
    height: 26rem;
}

#div-modulos .card img {
    height: 10rem;
}


#div-modulos .card .card-title {
    font-size: 1.55rem;
}

.nav-link {
    font-size: 1.2rem;
    font-weight: 200;
    color: #252525 !important;
    text-decoration: none;
    background: none;
    border: 0;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

.nav-link:hover {
    text-decoration: underline;
}

#h1-title {
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.roboto-100 {
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
    font-variation-settings: "wdth" 100;
}

.card {
    margin: 10px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 7.9px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    width: 300px;
    border: solid 1px #d7d7d7;
    background: rgb(229 229 229);
}

.card-header img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.card-body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    min-height: 250px;
}


.align-section {
    display: flex;
    align-items: center;
}


.bg-gray-lighter {
    background: rgb(243, 243, 243);
}

.text-bold {
    font-weight: 600;
}

@media only screen and (max-width: 600px) {
    #slogan {
        font-size: 1.8rem;

    }
}

.form-group {
    padding: 10px 0px;
}


.backdrop {
    display: none;
    background-color: #000;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100vw;
    height: 100vh;
    opacity: 0.5;
    z-index: 4;
}


#ui_toast_area {
    position: fixed;
    right: 20px;
    top: 20px;
    z-index: 7;
    max-width: 300px;
}
